<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net6.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
    <UserSecretsId>aspnet-RankingApp-4c431b3d-01c0-4833-aa25-9114e95a5131</UserSecretsId>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNetCore.Diagnostics.EntityFrameworkCore" Version="6.0.20" />
    <PackageReference Include="Microsoft.AspNetCore.Identity.EntityFrameworkCore" Version="6.0.20" />
    <PackageReference Include="Microsoft.AspNetCore.Identity.UI" Version="6.0.20" />
    <PackageReference Include="Microsoft.EntityFrameworkCore" Version="6.0.21" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.SqlServer" Version="6.0.20" />
    <PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="6.0.20" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\SharedData\SharedData.csproj" />
  </ItemGroup>

</Project>
